/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.tour-slider-text {
	width: 340px;
	font-size: 28px;
	line-height:28px;
color: #ffffff;
	padding:15px !important;
	background-color:#339933;		
	text-align: center !important;
}
.tour-slider-logo {
	width: 400px;
	font-size: 28px;
	line-height:28px;
	color: #ffffff;
	padding: 20px !important;
	background-color:#339933;	
	text-align: center !important;
}

.trip-homepage-span {
	width: 100% !important;
	text-align: center;	
	margin: 0 auto;
}

.trip-homepage-button {
	font-size:4em;
	background-color: #ffffff;
	color:#000000;
	text-align: center;
	padding: 30px 40px;
}

#homepage-tagline p {
	font-size: 3em;
	font-weight: 200;
	text-align: center;
	margin: 10px;
	font-family: 'Lato';
}

#homepage-tagline .hr {
	margin: 0px;	
}

#homepage-tagline .template-page {
	padding: 30px;	
}

.image-overlay.overlay-type-extern .image-overlay-inside:before {
	content: 'More';	
}

#homepage-topcolor p {
	color:#ffffff;
	text-align: center;
	font-size: 30px;	
}

.first-button-slider .custom-button {
	padding: 1em 2em;
	font-size:1.5em;
	background-color: #ef8d32;
	color: #ffffff;
	margin-right:40px;
	border-radius: 30px 30px 30px 30px;
	-moz-border-radius: 30px 30px 30px 30px;
	-webkit-border-radius: 30px 30px 30px 30px;
	border: 0px solid #000000;
}
.first-button-slider a {
	color: #ffffff;	
	font-size: 1.3em;
}

.first-button-slider a:hover {
	color: #ffffff;
	text-decoration:underline;
}

.slider-top-text {
	padding-top:20px;
	border-top: 5px solid #ffffff;
	text-align: center;
	font-size: 3em;
	line-height: 1em;
	font-family: 'Open Sans';
	color: #ffffff;

}

.slider-bottom-text {
	margin-top: 20px;
	text-align: center;
	font-size: 1.5em;
	font-style:italic;
	line-height: 1.3em;
		color: #ffffff;
		padding: 5px;
		background-color: #000000;
		background:rgba(0,0,0,0.5);
}

#collage-homepage h2 {
	color: #ffffff;
	line-height:1.8em;	
}
#collage-homepage .avia-testimonial-name {
	color: #ffffff;	
}

#course-gallery p {
	font-size: 3 em;
	color: #000000;
	text-align: center;	
}

#course-gallery p {
	font-size: 3 em;
	color: #000000;
	text-align: center;	
}
#collage-homepage .avia-testimonial-wrapper {
	min-height:205px;
}

@media only screen and (min-width: 1140px) {
#courses .av_one_fifth {
		width: 18.4%;
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
  #courses .el_after_av_one_fifth {
		margin-left:2%;    
  }
  #courses .flex_column {
		padding-top:10px;  
  }
  
  #courses .classic-quote h2 {
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
  
  .widget_fpw_widget {
	  padding-top:10px;
		padding: 10px; 
		height:375px; 
  }	
  
  .fpw-featured-link {
		text-align: center;
		font-size:0.8em ;
		font-weight: light;  
  }
  
  .fpw-excerpt {
		position:absolute;
		top:100px; 
		height: 275px; 
  }

	.courses-button {
width:95%;
		margin:0 auto;
		position:absolute;
		bottom:20px;	
	}
}

@media only screen and (min-width: 990px) and (max-width: 1139px) {
	#courses .av_one_fifth {
		width: 18.4%;
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
  #courses .el_after_av_one_fifth {
		margin-left:2%;    
  }
  #courses .flex_column {
		padding-top:10px;  
  }
  
  #courses .classic-quote h2 {
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
	 .widget_fpw_widget {
	  padding-top:10px;
		padding: 10px; 
		height:425px; 
  }	
  
  .fpw-featured-link {
		text-align: center;
		font-size:0.8em ;
		font-weight: light;  
  }
  
  .fpw-excerpt {
		position:absolute;
		top:100px; 
		height: 325px; 
  }

	.courses-button {
width:95%;
		margin:0 auto;
		position:absolute;
		bottom:20px;	
	}

}

@media only screen and (min-width: 768px) and (max-width: 989px) {
  /* Add your Desktop Styles here */
  
  .slider-heading {
	  font-size: 4em;
	  text-align: center;
	  color: #fff;
	  font-weight:300;
  }
  
.slider-subheading {
	  font-size:3em;
	  text-align: center;
	  color: #fff;
	  font-weight:300;
  }
	

  .header_color .sub_menu>ul>li>a, .header_color .sub_menu>div>ul>li>a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
	  font-size:1.15em; 
	  font-weight:300; 
  }
  
  #courses .av_one_fifth {
		width: 18.4%;
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
  #courses .el_after_av_one_fifth {
		margin-left:2%;    
  }
  #courses .flex_column {
		padding-top:10px;  
  }
  
  #courses .classic-quote h2 {
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
  
  #courses .fpw-page-title {
	font-size:14px;  
  }	
  
  .widget_fpw_widget {
	  padding-top:10px;
		padding: 10px; 
		height:500px; 
  }	
  
  .fpw-featured-link {
		text-align: center;
		font-size:0.8em ;
		font-weight: light;  
  }
  
  .fpw-excerpt {
		position:absolute;
		top:75px; 
		height: 425px; 
  }

	.courses-button {
width:95%;
		margin:0 auto;
		position:absolute;
		bottom:20px;	
	}
}

/* begin responsive container width */
@media (min-width: 1340px){
    .child_page {width:33% !important;}
}

@media (min-width: 1001px) and (max-width: 1339px){
    .child_page {width:33% !important;}
}

@media (min-width: 764px) and (max-width: 1000px){
    .child_page {width:50% !important;}
}

@media (max-width: 763px){
    .child_page {width:100% !important;}
}
/* end responsive container width */


/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  #courses .av_one_fifth {
		width: 18.4%;
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000;
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
    #courses .classic-quote h2 {
		background-color: #ffffff;
		background: rgba(255,255,255,1.0);
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border: 0px solid #000000; 
-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  }
   #courses .flex_column {
		padding-top:10px;  
  }
    .widget_fpw_widget {
	  padding-top:10px;
		padding: 10px; 
  }	

	  .slider-heading {
	  font-size: 4em;
	  text-align: center;
	  color: #fff;
	  font-weight:300;
  }
  
  .slider-subheading {
	  font-size:3em;
	  text-align: center;
	  color: #fff;
	  font-weight:300;
  }

#collage-homepage .avia-testimonial-wrapper {
	min-height:275px;
}

}